<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:i="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">


<h:head>
    <title>Start</title>
</h:head>

<h:body>
    <h:form>
        <p:growl id="msgs" showDetail="true" skipDetailIfEqualsSummary="true" />
        <p:panel header="Select your Position" style="margin-bottom:10px;">
            <h:panelGrid columns="2" cellpadding="5">
                <p:outputLabel for="country" value="Position: " />
                <p:selectOneMenu id="country" value="#{loginSelect.position}" style="width:150px">
                    <f:selectItem itemLabel="Select Position" itemValue="" noSelectionOption="true" />
                    <f:selectItems value="#{loginSelect.positions}" />
                </p:selectOneMenu>
            </h:panelGrid>
            <p:separator />
            <p:commandButton value="Submit" update="msgs" action="#{loginSelect.redirecting()}" icon="pi pi-check" />
        </p:panel>
    </h:form>


</h:body>

</html>
